## language-support-translations-th 9.04+20090401

=== debian/changelog ===
language-support-translations-th (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-th

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:40 +0100

language-support-translations-th (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-th

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:32 +0100

language-support-translations-th (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:02 +0000
